# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Wed Sep 20 14:55:19 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Pt-farhie-20230920-145519
date: Wed Sep 20 14:55:19 2023
user_ip:  [172.28.3.246]
user_id: farhie
energy: 16.99
dataset_chem: Pt

